:root {
	--font-color: #000;
	--second-font-color: #222;
	--reverse-font-color: #fff;
	--active-color: #C98816;
	--active-color-highlight: #fcab1c;
	--active-color-selected: #1C6DFC;
	--bg-color: #fff3b4;
	--second-bg-color: #fff;
	--attention-color: #fff;
}

html{overflow-y:scroll;margin:0;padding:0;}
body{margin:0;padding:0;font-size:16px;font-family:'Ubuntu',sans-serif;line-height:1.6;color:var(--second-font-color);background-color:var(--second-bg-color);}
#main{display:block;overflow:hidden;}
.wrap{position:relative;width:100%;padding:30px 0;}
#exit-btn{position:fixed;top:0px;right:0px;padding:10px;line-height:1;background:rgba(255,255,255,0.5);z-index:2000;}

/********************************************************************************************************************************** COMMON ELEMENTS */
.t-left{text-align:left;}
.t-right{text-align:right;}
.t-center{text-align:center;}
.t-justify{text-align:justify;}
a{text-decoration:none;outline:none;border:none;cursor:pointer;color:var(--active-color);transition:0.3s;}
a:hover{text-decoration:none;color:var(--active-color-highlight)}
a:focus{outline:0;}
hr{display:block;clear:both;height:1px;margin:15px 0;padding:0;border:none;background:var(--second-font-color);opacity:0.1;}
a img{border:none;}
a{outline:none;}
.sprite{background-repeat:no-repeat;background-position:top left;}
.sprite:hover{background-position:bottom left;}
h1,h2,h3,h4,h5,h6{font-weight:300;margin-top:0.2em;line-height:1.1;}
h1{font-size:2em;margin-bottom:0.6em;} h2{font-size:1.8em;margin-bottom:1em;} h3{font-size:1.6em;margin-bottom:0.7em;} h4{font-size:1.4em;margin-bottom:0.5em;} h5{font-size:1.3em;margin-bottom:0.4em;} h6{font-size:1.2em;margin-bottom:0.3em;}
h1{padding-bottom:5px;border-bottom:1px solid var(--second-font-color)}
table{border-collapse:collapse;border:none;}
td{border:none;padding:5px;}
p{padding:0;margin:20px 0;}
.full-width{width:100%;}
.max-width{max-width:100%;}
.v-top{vertical-align:top !important;}
.big{font-size:120%;line-height:2;}
.small{font-size:90%;}
.very-small{font-size:80%;}
.img-left{display:block;float:none;margin:0 0 15px 0;}
.img-right{display:block;float:none;margin:0 0 15px 0;max-width:90%;}
.img-border{padding:5px;border:1px solid var(--second-font-color);border-radius:5px;}
a:hover .img-border{border:1px solid var(--active-color-highlight);}
.uc{display:block;padding:80px 0 100px 0;text-align:center;font-size:150%;color:var(--second-font-color);opacity:0.5}
ul{margin:10px 0 10px 14px;}
ol{margin:10px 0 10px 14px;}
li{margin:0 0 4px 0;padding:0 0 0 4px;}
.msg{display:block;padding:10px 10px;margin-bottom:15px;border-radius:5px;background-color:var(--bg-color);color:var(--font-color);text-align:center;}
.click-remove{cursor:pointer;}
.nowrap{white-space:nowrap;}
.no-gutter > [class*='col-']{padding-right:0;padding-left:0;}
.display-none{display:none;}
.round{border-radius:100%;}
.article-embed,.article-img{max-width:100%;margin:auto;border-radius:10px;}

/*********************************************************************************************************************************** HEADER */
.header-title{font-size:32px;padding:40px 0 10px 0;text-align:center;font-weight:300;letter-spacing:5px;}
.header-placeholder{padding:33px;}
.header-img{width:100%;background-size:cover;min-height:200px;}
.header-img.home{width:100%;background:url(../images/layout/header_home.png) no-repeat center transparent;background-size:cover;margin-top:20px;}
#logo-img{height:90px;}

#header-wrap{width:100%;min-height:80px;}
.home-wrapper{padding:50px 0;}
#header-logo{display:inline-block;opacity:1;margin-top:15px;}
#header-logo:hover{opacity:1}
#header-logo svg{fill:var(--active-color);width:100%;height:100%;}

#app-qr svg{width:70px;height:70px;fill:var(--active-color);}
#app-back svg{width:70px;height:70px;fill:var(--active-color);}
#app-refresh svg{width:70px;height:70px;fill:var(--active-color);}
#app-refresh svg g{fill:var(--active-color);}

/*********************************************************************************************************************************** LANG */
#lang-menu{margin:0 0 10px 0;text-align:right;}
.lang-menu-link{display:inline-block;}
.lang-menu-icon{border-radius:100%;opacity:0.5;}
.lang-menu-icon:hover{opacity:1;transition:0.3s}
.lang-menu-icon.selected{opacity:1;}
.lang-menu-label-short,.lang-menu-label-long{display:none;}

/*********************************************************************************************************************************** MENU */
#menu-wrap{position:relative;width:100%;padding:20px 0;margin-top:50px;z-index:900;}
#menu{text-align:center;overflow:hidden;margin-top:10px;padding:5px;border-radius:20px;background:var(--active-color);}
#menu .menu-item{display:inline-block;height:30px;line-height:30px;font-size:18px;font-weight:300;letter-spacing:1.5px;margin:0 24px;outline:none;color:var(--bg-color);transition:color 0.5s;vertical-align:top;opacity:0.7;}
#menu .menu-item:first-child{margin:0 24px 0 0}
#menu .menu-item:last-child{margin:0 0 0 24px}
#menu .menu-item:hover, #menu .menu-item.selected{color:var(--bg-color);opacity:1;}
.seperator{display:inline-block;height:30px;width:1px;background:var(--bg-color);vertical-align:top;}

#mobile-menu{position:relative;top:10px;width:40px;display:block;text-align:center;width:100%}
#mobile-menu-overlay{position:fixed;top:0px;left:0px;width:100%;height:100%;display:none;z-index:5000;}
.mobile-menu-icon{cursor:pointer}
#mobile-menu-items{position:relative;width:100%;display:none;z-index:6000;outline:none;}
#mobile-menu-items .menu-item{display:block;padding:8px 30px;margin:2px;white-space:nowrap;text-align:center;}

/********************************************************************************************************************************** LOGIN */
.login-msg{margin-top:10px;font-size:14px;text-align:right;line-height:1.6;min-height:50px;padding:5px 10px;white-space:nowrap;}
.show-hide.login{display: inline-block;vertical-align: middle;}
#login-wrap{text-align:left;display:inline-block;}
#login-wrap a{color:var(--active-color-highlight);}
#login-wrap a:hover{color:var(--reverse-font-color);}
#top-login-form{padding:20px;border-radius:15px;background-color:var(--bg-color);min-width:300px;box-shadow: 0px 0px 15px rgba(0,0,0,0.2);}
.social-login-link{background:var(--second-bg-color);text-align:center;}
.login-ti{border:1px solid var(--second-bg-color);}
.sign-up-block{background-color:var(--bg-color);border-radius:5px;margin-bottom:10px;}

.show-hide.login .show-hide-content{position:absolute;top:40px;right:0px;text-align:right;}

#login-logged{display:inline-block;text-align:right;line-height:1.6;border-radius:5px;vertical-align:middle;min-width:180px}
#login-logged-icon{width:40px;height:40px;margin:5px 5px 0 0;float:left;}
.logged-text{}
.intro-text{text-align:center;}
.sign-up-block{box-shadow: 0px 0px 15px rgba(0,0,0,0.2);}
#captchaform,#editprofileform{margin:5px 0;padding:10px 15px;border-radius:15px;background-color:var(--bg-color);box-shadow: 0px 0px 15px rgba(0,0,0,0.2);}

/********************************************************************************************************************************** ICON MENU */
#icon-menu{position: absolute;width:100%;top:0px;right:15px;padding:10px;text-align:right;z-index:1000;background:var(--bg-color);border-radius:0;box-shadow:0px 0px 15px rgba(0,0,0,0.2);}
.icon-menu-item{display:inline-block;margin:0 0 0 25px;width:40px;height:40px;border-radius:100%;opacity:0.8;transition:0.3s;vertical-align:middle;background:var(--active-color);}
.icon-menu-item:hover, .icon-menu-item.selected{opacity:1;transition:0.3s}
.icon-menu-item svg{display:inline-block;width:60%;height:60%;margin:20%;}
.icon-menu-item path{fill:var(--reverse-font-color);}
.commons-share-wrap{display:inline-block;width:40px;height:40px;border-radius:100%;opacity:0.8;transition:0.3s;vertical-align:middle;background:var(--active-color);margin-left:10px}
.commons-share-icon{display:block;margin: 5px 8px;}
.commons-share-icon img{width:26px;height:26px;filter:invert(1);}

/*********************************************************************************************************************************** NEWS */
.list-img-link{display:block;width:100%;height:200px;line-height:190px;padding:1%;border:1px solid var(--second-bg-color);border-radius:10px;text-align:center;background-size:cover;background-position:center;background-repeat:no-repeat;}
.tiles-img-link{display:block;width:100%;height:200px;line-height:190px;margin-bottom:5px;text-align:center;background-size:100%;background-position:center;background-repeat:no-repeat;transition:0.5s}
.news-block-content{box-shadow:5px 5px 5px var(--second-font-color);border:1px solid var(--active-color-highlight);border-radius:5px;min-height:300px;margin-bottom:25px;text-align:center;}
.news-block-content:hover .tiles-img-link{display:block;width:100%;height:200px;line-height:190px;margin-bottom:5px;text-align:center;background-size:115%;background-position:center;background-repeat:no-repeat;}
.news-block-title{font-size:20px;padding:10px;}
.date{font-size:80%;font-style:italic;opacity:0.5;}
/*********************************************************************************************************************************** SLIDER */
.overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.3);}
.slider-side{padding:60px 30px 40px 0;font-size:14px;text-align:justify;color:var(--font-color);text-shadow:1px 1px 2px var(--bg-color);}
#preloader-wrap, .slider-part{height:400px;}

#preloader{padding-top:200px;text-align:center;}
#slider{display:block;width:100%;border-radius:10px;box-shadow:0px 0px 20px var(--font-color);overflow:hidden;}
.slider-part{display:block;width:100%;background-size:cover;background-repeat:no-repeat;background-position:center;}

/*********************************************************************************************************************************** CONTENT */
#content-wrap{position:relative;width:100%;padding:10px 0 70px 0;min-height:50px;}
.list-img-link img{max-width:100%;}
.t-right.center-xs, .t-left.center-xs, .center-xs{text-align:center;margin:15px 0;}
.spacer{display:block;clear:both;height:15px;}
.pager{display:block;padding:8px 20px;border:1px solid var(--second-font-color);border-radius:5px;line-height:1;text-align:right;}
.page-content{text-align:justify}
.page-picture-wrap img{margin:0 auto 10px auto}

/*********************************************************************************************************************************** GALLERY */
.gal3-preloader{min-height:200px;text-align:center;}
.gal3-container{text-align:center;margin:10px 0 10px 0;}
.gal3-thumb{display:inline-block;vertical-align:middle;text-align:center;background:rgba(255,255,255,0.6);border:1px solid var(--second-font-color);border-radius:4px;overflow:hidden;}
.gal3-thumb{width: 150px;height:100px;padding:2px;margin:4px 2px;}
.gal3-link{display:block;width:100%;height:100%;border-radius:3px;overflow:hidden;opacity:0.7;background-size:cover;background-position:center;background-repeat:no-repeat;transition:0.3s;}
.gal3-link:hover{opacity:1;}

/*********************************************************************************************************************************** NEWSLETTER */
.newsletter-input{width:200px;height:52px;background:var(--bg-color) !important;}
.newsletter-title{font-size:20px;margin-bottom:5px;}
.n-response{padding:5px 10px;border-radius:10px;}
.footer-logo{display:inline-block;max-width:48%;margin:0 0 5px 5px}
.footer-logo img{background-color:#fff;border-radius:10px;max-width:100%}

/*********************************************************************************************************************************** FOOTER */
#footer-wrap{width:100%;padding:20px 0;font-size:80%;}
#scroll-top{display:none;position:fixed;bottom:74px;right:0px;width:35px;height:50px;border-radius:10px 0 0 10px;background-color:var(--active-color);background-image:url('../images/layout/back_to_top.png');background-repeat:no-repeat;background-position:center;z-index:1500;box-shadow:3px 4px 5px 0 rgba(0,0,0,0.2);color:var(--font-color);}
#scroll-top:hover{background-color:var(--active-color-highlight);}

#app-bottom svg{width:40px;height:40px;fill:var(--active-color);}
#app-bottom svg g{fill:var(--active-color);}
/********************************************************************************************************************************** FORMS */
.form-table td{padding:5px 8px 5px 8px;vertical-align:top;}
.input-field, .newsletter-input{background:rgba(255, 255, 255, 0.9);border: 1px solid var(--active-color);color:var(--font-color);display: inline-block;height:42px;line-height:42px;padding:4px 14px;margin-bottom:10px;width:80%;}
textarea.input-field{height:auto;line-height:1.5;}
select.input-field{height:36px;line-height:1.5;}
.button{display:inline-block;margin:3px;height:42px;line-height:42px;padding:0 15px;text-align:center;min-width:100px;background-color:var(--active-color);color:var(--reverse-font-color);font-size:14px;border:0;cursor:pointer;border-radius:10px;transition:0.3s;}
.button.small{padding:5px 10px;font-size:12px;min-width:0;height:30px;line-height:20px;}
.button.cancel{background-color:var(--active-color);}
.button:hover{background-color:var(--active-color-highlight);color:var(--reverse-font-color);}
.red{color:red;}
.green{color:green;}
ul {list-style-type: none;}
.input-line, #captcha,.selector{display: inline-block;width: 65%;padding:10px;font-size:16px;margin:2px 0;border: 1px solid var(--second-bg-color);background-color:var(--second-bg-color);vertical-align: top;border-radius:10px;margin-bottom:20px}
.selector-mini,.input-line-mini{margin:2px 4px 2px 0;padding:10px;font-size:16px;border:1px solid var(--second-bg-color);background-color:var(--second-bg-color);vertical-align: top;border-radius:10px;margin-bottom:20px}
#captcha-required{color:red}

.profile-settings-button, .profile-preferences-button{display:inline-block;margin:3px 3px 3px 0;height:42px;line-height:42px;padding:0 15px;text-align:center;min-width:100px;background-color:var(--active-color);color:var(--reverse-font-color);font-size:14px;border:0;cursor:pointer;border-radius:10px;transition:0.3s;}
.profile-settings-button:hover, .profile-preferences-button:hover{background-color:var(--active-color-highlight);color:var(--reverse-font-color);}

.search-table{width:100%}
.search-table .input-line{width:100%}
.search-table td{vertical-align:top}
.search-table td:nth-child(1){width:45px;}
.search-table td:nth-child(3){width:100px;}
.search-small{font-size:8px}

.delete-submit{background-color:crimson;}
/********************************************************************************************************************************** SHOW HIDE */
.show-hide{background:none;}
.show-hide-head, .show-hide-all{display:block;margin:2px 6px;font-size:14px;cursor:pointer;font-weight:bold;}
.show-hide-head.current, .show-hide-head:hover{color:var(--active-color-highlight);}
.show-hide-head{display:block;color:var(--active-color);}
.show-hide-content{display:none;position:relative;overflow:hidden;}
.ums-radio-list li{display:inline-block;margin-right:5px;padding:2px 10px 2px 4px;background-color:rgba(128,128,128,0.5);border-radius:5px;}

/********************************************************************************************************************************** TOLLTIP */
#tooltip{border:none;}
#tooltip h3 {color:var(--reverse-font-color) !important;padding:10px 20px;font-size:13px;background-color:var(--second-font-color);border:none;text-align:left;border-radius:5px;}

/********************************************************************************************************************************** DOWNLOADS */
.attachment-label{text-align:center;font-size:22px;margin-top:10px;margin-bottom:5px;}
.attachment-iframe{width:100%;height:80vh;}
.download-attachments-container{padding:15px;border-radius:10px;border:1px solid var(--second-font-color);margin-bottom:5px;}
.download-attachments-info{font-size:80%;color:var(--second-font-color);}

/********************************************************************************************************************************** USER PROFILE */
.profile-buttons-wrap{display:block;text-align:right;}
.tip{font-size:90%;font-style:italic;opacity:0.7;}
.file-error-message{padding:5px 10px;background-color:crimson;font-weight:bold;margin:5px 0;}
.file-input-delete{min-width:100px;margin:5px 0;}
.profile-name{font-size:200%;margin-bottom:20px;}
.profile-image{max-width:100%;margin:10px 0;}
.profile-intro{margin-top:30px;}
/***********************************************************************************************************************************  SEARCH */
#search-results{min-height:50vh;}
.indicator-wrap{text-align:center;}
.indicator{display:inline-block;margin:5px 10px;height:45px; width:45px; background-color:var(--bg-color); background-position:center; background-repeat:no-repeat;border-radius:10px;}
.indicator.waiting{background-color:var(--bg-color);background-image:url('/images/layout/loader.svg');}
.indicator.ready{background-color:var(--active-color-selected);background-image:none;}
.indicator svg{width:70%;height:70%;margin:15%;display:inline-block;fill:var(--font-color);}
.home-text{padding:20px 30px; background-color:var(--bg-color); color:var(--second-font-color); border-radius:15px; margin-bottom:20px; font-style:italic;box-shadow:0px 0px 15px rgba(0,0,0,0.1);}
.home-text-top{text-align:right;height:90%;padding:10px 15px; color:var(--second-font-color); border-radius:15px; margin-bottom:5px; margin-top:5px; font-style:italic;font-size:12px;} /*background-color:var(--bg-color);*/
.eq-height-top{display: flex;display: -webkit-flex;flex-wrap: wrap;}
.app-buttons{text-align:center;margin-top:10px}
.store-link{margin:5px auto;display:inline-block;width:125px;}
.store-link img{max-width:100%}
/***********************************************************************************************************************************  LATEST QUERIES */
.latest-queries-wrap{text-align:center;margin:20px 0 40px 0}
.latest-queries-title{font-size:20px;margin-bottom:10px}
.latest-queries-content{display:inline-block;min-width:300px;width:50vw}
.latest-queries-row{display:inline-block;padding:4px 8px;margin:0 0 6px 6px;border:1px solid var(--second-font-color);font-size:14px;border-radius:5px}
.latest-queries-row:hover{border:1px solid var(--second-font-color);background:var(--second-bg-color);color:var(--font-color)}
/*********************************************************************************************************************************** VOICE SEARCH */
.stt-icon.disabled{pointer-events: none;opacity:0.2;}
.stt-icon{pointer-events: auto;display: inline-block;vertical-align:middle;margin-top:6px;width:40px;height:40px;text-align: center;background-color: var(--active-color);cursor: pointer;border-radius: 10px;transition: 0.3s;}
.stt-icon:hover{background-color: var(--active-color-highlight);color: var(--reverse-font-color);}
.stt-icon svg{width:70%;height:70%;margin:15%;display:block;fill:var(--reverse-font-color);}
.stt-icon.recording svg path{fill:crimson;}
.stt-icon.recording{pointer-events: none;background-color:rgba(128,128,128,0.5);}
.stt-icon.waiting svg path{fill:rgba(0,0,0,0);}
.stt-icon.waiting{background-image:url('/images/layout/loader.svg');pointer-events: none;background-position:center; background-repeat:no-repeat;}
.simple-search.disabled{pointer-events: none;opacity:0.2;}

/***********************************************************************************************************************************  VISUAL SEARCH */
.visual-search-waiting{background-repeat:no-repeat;background-position:center;background-image:url('/images/layout/loader.svg');min-height:50vh;width:100%;}
.show-hide-content{padding:5px 10px;text-align:center}
.vs-images-title{margin:25px 0 10px 0;font-size:24px;}
.vs-query-link,.vs-page-link{display:inline-block;padding:1px 2px;margin:0 0 2px 8px;border:1px solid var(--second-font-color);font-size:13px;border-radius:5px}
.vs-query-link:hover,.vs-page-link:hover{border:1px solid var(--second-font-color);background:var(--second-bg-color);color:var(--font-color)}
.item-box-vs-domain{text-align:right;font-style:italic;font-size:80%;opacity:0.7;padding:10px;line-height:1;border-radius:5px;background:var(--bg-color);}
/***********************************************************************************************************************************  LIST RESULTS */
.no-results{padding:20px;font-size:200%;text-align:center;opacity:0.5}
/*mosaic*/
.item-box{display:block;margin-bottom:30px;padding:20px;background:var(--bg-color);border:2px solid var(--second-bg-color);position:relative;border-radius:20px;}
.item-box .item-list-thumb{margin:0 0 15px 0;}
.item-box-img a{display:block;text-align:center;}
.item-box-img img{max-width:100%;max-height:450px;margin:0 auto 10px auto;display:inline-block;border-radius:20px;background-color:var(--second-bg-color);min-height:180px;}
.item-box-title{display:block;font-weight:bold;line-height:1.2;margin:0 0 10px 0;overflow:hidden;}
.item-box-lead{font-size:12px;opacity:0.8;}
.item-box-buttons{width:100%}
.api-icon {display:inline-block;width:46px;height:46px;padding:8px;background-color:var(--bg-color);border-radius:0 0 5px 5px;box-shadow:0px 0px 10px rgba(0,0,0,0.2);position:absolute;top:0px;left:40px;z-index:2;}
.api-icon svg{display:inline-block;width:30px;height:30px;fill:var(--font-color)}
/*tile*/
.item-tile{position:relative;display:block;width:100%;margin:0 0 30px 0;background:var(--bg-color);color:var(--font-color);overflow:hidden;border-radius:20px;padding:20px;box-shadow:0px 0px 15px rgba(0,0,0,0.1);transition:0.3s;}
.item-tile:hover{box-shadow:0px 0px 20px rgba(0,0,0,0.3);}
.item-tile-thumb-wrap{display:block;position:relative;width:100%;height:220px;text-align:center;}
.item-tile-thumb{position:absolute;top:0;left:0;display:inline-block;width:100%;height:100%;background-size:cover;background-repeat:no-repeat;background-position:center;background-color:var(--second-bg-color);border-radius:10px;opacity:0.8;}
.item-tile-thumb:hover{background-size:cover;opacity:1;transition:0.3s;}
.item-tile-info{position:relative;padding:4px 8px;line-height:1;width:100%;height:150px;transition:background 0.3s;min-height:70px;overflow:hidden}
.item-tile-info-title{display:block;font-size:0.9em;min-height:1.2em;line-height:1.1em;margin:10px 0;font-weight:bold;overflow: hidden;}
.item-tile-info-desc{font-size:14px;opacity:0.6;}
.item-tile-buttons, .item-box-buttons{display:block;width:auto;position:absolute;top:170px;right:0px;padding:5px;border-radius:30px 0 0 30px;background:var(--bg-color);box-shadow:0px 0px 10px rgba(0,0,0,0.2);}
.item-box-buttons{top:50px;}
.item-tile-buttons tr, .item-box-buttons tr{display:block;}
.item-tile .item-box-vs-domain{display:inline-block;position:absolute;bottom:0px;right:0px;font-size:70%;font-weight:bold;}
/*pagination*/
.page-link-container{text-align:center;margin:10px;}
.page-link{display:inline-block;padding:4px 6px;border-radius:5px;margin-right:10px;background-color:var(--second-bg-color);color:var(--second-font-color);}
.page-link:hover{background-color:var(--active-color-highlight);color:var(--reverse-font-color);transition:0.3s;}
.page-link.inactive{background-color:var(--active-color);color:var(--reverse-font-color);}
/*totals*/
.results-totals{padding:5px 10px;background-color:var(--bg-color);color:var(--font-color);border-radius:10px;margin-top:5px}
.results-totals-title{text-align:right;font-size:18px;}
.results-totals-title span{font-weight:bold;}
.results-per-api-block{display:inline-block;margin-left:10px;margin-bottom:2px;padding:2px 4px;background-color:var(--second-bg-color);border-radius:10px;}
.results-per-api-icon{display:inline-block;width:20px;height:20px;vertical-align:middle;padding-right:5px;}
.results-per-api-icon svg{max-width:100%;max-height:100%;fill:var(--font-color)}
.results-per-api-number{font-size:16px;vertical-align:middle;}

/***********************************************************************************************************************************  READ RESULTS */
.item-read-link{display:block;padding:5px 10px;color:var(--reverse-font-color);border-radius:10px;background-color:var(--active-color);margin:10px 0;position:relative;}
.item-read-link:hover{background-color:var(--active-color-highlight);color:var(--reverse-font-color);transition:0.3s}
.item-read-info-block{display:block;padding:5px 10px;border-radius:10px;border:1px solid var(--second-bg-color);text-align:center;margin:5px 0;}
.item-read-info-piece{display:inline-block;background-color:var(--bg-color);border-radius:5px;padding:3px 6px;margin:2px;}
.item-read-link svg{width:30px;height:30px;position:absolute;top:2px;right:10px;z-index:2}
.item-read-link svg g{fill:var(--reverse-font-color)}
.item-read-link:hover svg g{fill:var(--reverse-font-color);transition:0.3s}
.fancybox-content iframe{background-color:var(--second-bg-color);padding:20px;}
.item-read-info-block.provenance{border:none;padding:0px;margin:5px 0;text-align:left}
.item-read-info-block.provenance .item-read-info-piece{display:block;padding:0px;background-color:transparent;}
/********************************************************************************************************************************** TTS */
.tts-icon, .favorite-icon, .vs-favorite-icon, .user-favorite-icon{display:inline-block;width:36px;height:36px;border-radius:100%;background:var(--active-color);cursor:pointer;}
.tts-icon:hover, .favorite-icon:hover, .vs-favorite-icon:hover, .user-favorite-icon:hover{background:var(--active-color-highlight);}
.tts-icon svg, .favorite-icon svg, .vs-favorite-icon svg, .user-favorite-icon svg{display:inline-block;width:80%;height:80%;margin:10%;fill:var(--reverse-font-color);stroke:var(--reverse-font-color);z-index:2;}
.tts-icon svg{width:70%;height:70%;margin:15%;}
.tts-icon.playing{background-color:var(--active-color-selected);}
#tts-sentences-container{display:none;}
.tts-item-read{margin-right:5px;}
/********************************************************************************************************************************** PREFERENCES */
.preference-selector-wrap{padding:5px 10px;margin-bottom:10px;border-radius:15px;background-color:var(--second-bg-color);}
.preference-question{font-size:125%;margin-bottom:5px;}
.preference-input{visibility:hidden;position:absolute;}
.preference-label{display:inline-block;margin:5px;padding:6px 0;text-align:center;width:80px;border:1px solid var(--active-color);color:var(--active-color);border-radius:5px;opacity:0.5;transition:0.3s;}
.preference-label.checked, .preference-label.checked:hover{background-color:var(--active-color-selected);color:var(--font-color);border:1px solid transparent;opacity:1;}
.preference-label:hover{border:1px solid var(--active-color-highlight);opacity:1;}
.disabled-pref{opacity:0.5;pointer-events: none;cursor: not-allowed;}

/********************************************************************************************************************************** ACCESSIBILITY */
.visually-hidden {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);white-space: nowrap; border: 0;}

/********************************************************************************************************************************** FAQ */
.faq-show-hide{position:relative;}
.faq-show-hide-content{display:none;text-align:justify;padding:10px 20px;}
.faq-show-hide-content.current{background:var(--bg-color);border-radius:0 0 15px 15px;margin-bottom:20px;}
.faq-show-hide-head{display:block;cursor:pointer;color:var(--bg-color);padding:5px 10px;background-color:var(--active-color);transition:0.3s;font-size:1.2em;font-weight:bold;border-bottom:1px solid var(--bg-color);border-radius:15px;}
.faq-show-hide-head::before{content:"";display:inline-block;width:8px;height:8px;border-bottom:2px solid var(--bg-color);border-right:2px solid var(--bg-color);transform:rotate(45deg);transition:0.2s;position:relative;top:-4px;margin-right:8px;}
.faq-show-hide-head:hover::before{transform:rotate(-45deg);top:-3px;}
.faq-show-hide-head:hover, .faq-show-hide-head.current{background-color:var(--font-color);transition:0.3s;}
.faq-show-hide-head.current{border-radius:15px 15px 0 0;}
.faq-show-hide-head.current::before{transform:rotate(-45deg);top:-3px;}
.faq-show-hide-all{display:inline-block;text-align:right;cursor:pointer;font-size:1em;font-weight:bold;padding:10px 0}

/********************************************************************************************************************************** SOCIAL*/
#social-icons a{display:inline-block;max-width:50px;margin:5px 5px 5px 0;opacity:0.8}
#social-icons a img{max-width:100%}
#social-icons a:hover{opacity:1}

#central-table td,#central-table th{font-size:13px;padding:2px;text-align:center}
#central-table{margin-bottom:30px;}
#central-table td:first-child{min-width:75px}
.ajax-input-date-na{display:inline-block}
.ajax-input-date-na-selectors{display:none;}

#calendar-wrap{background:var(--bg-color);color:var(--font-color);border-radius:15px;box-shadow: 0px 0px 15px rgba(0,0,0,0.2);}
#calendar-wrap .overlay{display:none;}

.cal-day-item{line-height:1.3;}
table.cal-table{width:100%;border-collapse:separate;border-spacing:2px;}
.cal-table td{font-size:16px;text-align:center;padding:10px 0;border:0;}
.cal-title{font-size:24px;font-weight:300;color:var(--font-color);}
.cal-days td{width:14%;background:none;color:var(--font-color);}
.cal-dates td.cal-td{background:#fff;color:var(--font-color);}
.cal-dates td.active{cursor:pointer;background:var(--active-color);color:var(--font-color);font-weight:bold;}
.cal-dates td.active:hover{background:var(--font-color);color:var(--reverse-font-color);}
.cal-dates td.selected{background:var(--font-color);color:var(--reverse-font-color);}
.cal-dates td.today{font-weight:800;background:var(--active-color-highlight);color:var(--font-color);}
.cal-nav{display:block;font-size:26px;font-weight:800;}

#cald{min-height:300px;}
#cald h3{text-align:center;color:color:var(--font-color);margin-top:20px}
#calendar-wrap a.cald-link{display:block;padding:0 10px;font-size:12px;}
.preloader-div{padding-top:50px}

.cal-type-title{font-size:20px;text-align:center;padding:2px 4px;border-bottom:1px solid var(--second-font-color);color:var(--second-font-color);margin-bottom:10px}
.cald-block{background-color:var(--second-bg-color);padding:5px 10px;border-radius:15px;margin:5px 0 10px 0;}
.cald-block-link,.list-link{font-size:18px;display:block;background-color:var(--active-color);color:var(--reverse-font-color);text-align:center;font-weight:bold;border-radius:15px;box-shadow: 0px 0px 15px rgba(0,0,0,0.2);padding:5px 10px;margin:5px 0 10px 0;}
.cald-block-link:hover,.list-link:hover{background:var(--font-color);color:var(--reverse-font-color);}
.cald-block-descr{font-size:16px;font-style:italic;color:var(--second-font-color);margin-bottom:10px;}

.add-button{display:block;position:absolute;top:-10px;right:10px;width:46px;height:46px;min-width:50px;font-size:30px;padding:0px;font-weight:bold;border-radius:100%;box-shadow: 0px 0px 15px rgba(0,0,0,0.2);}
.delete-button{display:block;position:absolute;top:-10px;left:10px;width:46px;height:46px;min-width:50px;font-size:30px;padding:0px;font-weight:bold;border-radius:100%;box-shadow: 0px 0px 15px rgba(0,0,0,0.2);background-color:red;}

.central-list-title,.central-add-title,.notification-title{font-size:20px;text-align:center;padding:2px 4px;color:var(--second-font-color);margin-bottom:10px}
.central-list-block{background:var(--bg-color);color:var(--font-color);border-radius:15px;box-shadow: 0px 0px 15px rgba(0,0,0,0.2);padding:4px 8px;margin:10px 0 20px 0}
.list-info,.read-info{padding:4px 8px;margin:5px 0;background-color:var(--second-bg-color);border-radius:10px;font-weight:bold;color:var(--second-font-color);}
.list-info span,.read-info span{font-size:14px;font-weight:normal}

.central-add-content{font-size:18px;background:var(--bg-color);color:var(--font-color);border-radius:15px;box-shadow: 0px 0px 15px rgba(0,0,0,0.2);padding:10px 15px;}
.central-req{font-size:14px;font-style:italic;margin-bottom:10px}

.central-read-block,.notification-block,.geo-history-block{font-size:18px;background:var(--bg-color);color:var(--font-color);border-radius:15px;box-shadow: 0px 0px 15px rgba(0,0,0,0.2);padding:10px 15px;}
.central-read-block,.geo-history-block{margin-bottom:30px}
.read-title{font-size:24px;text-align:center;margin:10px 0 20px}
.ajax-input-text-label{margin:0 0 10px 0}
.ajax-input-block{margin:20px 0 10px;text-align:center;position:relative}
.ajax-input-block .input-line-mini{margin:0;max-width:190px;text-align:center;font-weight:bold;padding:13px;font-size:14px}
.ajax-input-block .input-line-mini.numeric{max-width:72px;padding:10px;font-size:20px}
.prev-ajax-text-button,.next-ajax-text-button,.edit-ajax-text-button,.edit-ajax-date-button,.edit-ajax-selector-button,.save-ajax-text-button,.save-ajax-date-button,.save-ajax-selector-button{display:inline-block;width:45px;height:45px;font-size:30px;padding:0px;line-height:42px;font-weight:bold;border-radius:100%;box-shadow: 0px 0px 15px rgba(0,0,0,0.2);background-color:var(--active-color);color:var(--reverse-font-color);margin:0 5px}
.prev-ajax-text-button:hover,.next-ajax-text-button:hover,.edit-ajax-text-button:hover,.edit-ajax-date-button:hover,.edit-ajax-selector-button:hover,.save-ajax-text-button:hover,.save-ajax-date-button:hover,.save-ajax-selector-button:hover{background:var(--font-color);color:var(--reverse-font-color);}
.save-ajax-text-button,.save-ajax-date-button,.save-ajax-selector-button{display:none;background-color:forestgreen}
.save-ajax-text-button,.save-ajax-date-button,.edit-ajax-text-button,.edit-ajax-date-button,.edit-ajax-selector-button,.save-ajax-selector-button{position:absolute;right:0}

#notifications-wrap{padding:10px 0 30px 0}
.notification-block{background:var(--active-color);position:relative;color:var(--reverse-font-color);margin-bottom:15px}
.notification-block-close{display:block;position:absolute;bottom:5px;right:5px;width:30px;height:30px;font-size:17px;padding:0px;font-weight:bold;border-radius:100%;box-shadow: 0px 0px 15px rgba(0,0,0,0.2);background-color:forestgreen;text-align:center;cursor:pointer;}
.notification-block-link{display:block;background:var(--reverse-font-color);color:var(--active-color);text-align:center;padding:5px 10px;border-radius:15px}
.notification-block-link:hover{background:var(--font-color);color:var(--reverse-font-color);}
.notification-block-descr{font-size:14px;font-style:italic;margin:5px 0}
.notification-block-repeat{cursor:pointer;display:inline-block;font-size:14px;cursor:pointer;background:var(--reverse-font-color);color:var(--font-color);text-align:center;padding:3px 6px;border-radius:10px}
.notification-block-link:hover{background:var(--font-color);color:var(--reverse-font-color);}

.input-line-mini:disabled{background-color:var(--bg-color);border: 1px solid var(--active-color);}

.qr-read-block{border-radius:15px;box-shadow: 0px 0px 15px rgba(0,0,0,0.2);margin-bottom:15px}
.qr-read-block img{max-width:100%;border-radius:15px;margin:0 auto;display:block;}

#beehive-map{max-width:100%;width:400px;height:300px;margin:10px auto 30px auto;border-radius:15px;box-shadow: 0px 0px 15px rgba(0,0,0,0.2);}
.fancybox__content{padding:0px;background:transparent;}
.geo-history-block .show-hide-head{font-size:20px;text-align:center;font-weight:normal;}
.geo-history-block .show-hide-head.current{border-bottom:2px solid var(--active-color)}
/* .geo-history-link{display:block;color:#fff;background-color: var(--active-color);padding:5px 10px;border-radius:15px} */
/* .geo-history-link:hover{background-color: var(--active-color-highlight);transition:0.3s} */
.geo-info-row{background-color:var(--second-bg-color);padding:5px 10px;margin:0 0 10px 0;border-radius:15px}
.geo-info-details{text-align:center;}
.geo-info-details div{display:inline-block;margin:0 5px}
.geo-info-details span{font-size:12px;font-style:italic;}
.geo-create{background-color:var(--active-color);padding:5px 10px;margin:0 0 10px 0;border-radius:15px;display:block;color:#fff;}
.geo-create:hover{background-color: var(--active-color-highlight);transition:0.3s}
.geo-history-treatment{font-size:14px}
.geo-info-row-treatment{background-color:#EEFCF3}
/********************************************************************************************************************************** RESPONSIVE */
@media (min-width: 768px) { /*sm*/
	.profile-image{max-width:30%;float:right;margin:0px 0px 15px 20px;border-radius:20px;}
	.profile-intro{text-align:justify}
	.home-wrapper{padding:60px 0 12px 0;}
	#content-wrap{min-height:175px;}
	.img-left{float:left;margin:0 20px 10px 0;}
	.img-right{float:right;margin:0 0 10px 20px;max-width:40%;}
	.article-embed,.article-img{width:100%;margin:10px 0;}
	.t-right.center-xs{text-align:right;margin:0;}
	.t-left.center-xs{text-align:left;margin:0;}
	.home-text-top{font-size:100%;}
	.save-ajax-text-button,.save-ajax-date-button,.edit-ajax-text-button,.edit-ajax-date-button{position:absolute;right:25%}
}
@media (min-width: 992px) { /*md*/
	.home-wrapper{padding:85px 0 18px 0;}
	#content-wrap{min-height:200px;}
	h1{font-size:3em;} h2{font-size:2.6em;} h3{font-size:2.2em;} h4{font-size:2em;} h5{font-size:1.8em;} h6{font-size:1.6em;}
	.header-title{font-size:30px;padding:60px 0 10px 0;letter-spacing:35px}
	#content-wrap{padding:10px 0;}
	.category-list-item{display:block;}
	.category-list-item a{display:block;padding:8px 20px;font-size:100%;}
	#icon-menu{width:auto;border-radius:0 0 20px 20px;}
	#logo-img{height:155px;}
	#menu-wrap{margin:0;padding:20px 0 40px 0;}
	.home-text-top{height:100%;text-align:center;}
	.save-ajax-text-button,.save-ajax-date-button,.edit-ajax-text-button,.edit-ajax-date-button,.edit-ajax-selector-button,.save-ajax-selector-button{position:absolute;right:32%}
}
@media (min-width: 1200px) { /*lg*/
	.home-wrapper{padding:130px 0 30px 0;}
	#content-wrap{min-height:300px;}
	#menu .menu-item{font-weight:300;letter-spacing:2px;margin:0 35px;}
	#menu .menu-item:first-child{margin:0 35px 0 0}
	#menu .menu-item:last-child{margin:0 0 0 35px}
	.seperator{font-size:26px;}
	.home-text-top{padding-top:25px}
}